*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}

body, html, option, select, input, textarea{
    font-family: 'Open Sans', sans-serif;
}

img{max-width: 100%; float: left;}
figure{overflow: hidden;}

input[type="submit"]{
    border: none;
    font-size: 1em;
    cursor: pointer;
}

:root{
    --brand-green: #008e9c;
    --pink       : #fc96ab;
    --orange     : #ec8622;
    --light-green: #9cbd54;
    --grey-bg    : #e0e0e0;
}

/** REUSABLE CSS **/
.wrapper{
    width: 90%;
    max-width: 980px;
    margin: 0 auto;
    overflow: hidden;
}

.dobra{
    padding: 30px 0
}

.dobra header{
    margin-bottom: 30px;
}

.dobra header h2{
    font-size: 20px;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.cta{
    color: #fff;
    text-align: center;
    padding: 1% 3%;
    display: table;
    margin-top: 20px;
    max-width: 250px;
    text-transform: uppercase;
    background-color: var(--orange);
    transition: background-color ease-in .2s
}

.cta:hover{
    background-color: #d3771d
}

.banner-cta {
    background-image: url(images/bt-zap.png);
    background-repeat: no-repeat;
    background-color: rgb(236, 134, 34);
    background-size: 20px;
    background-position: 140px center;
    display: table;
    width: 180px;
    text-align: center;
    padding: 1.5% 30px 1.5% 0;
    margin-top: 20px;
    color: #ffffff;
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    -o-border-radius: 100px;
}

.cta-menu {
    background-image: url(images/bt-zap.png);
    background-repeat: no-repeat;
    background-color: rgb(236, 134, 34);
    background-size: 20px;
    background-position: 140px center;
    display: table;
    width: 180px;
    text-align: center;
    margin-left: 10px;
    color: #ffffff !important;
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    -o-border-radius: 100px;
}

.cta-menu2 {
    background-image: url(images/bt-zap.png);
    background-repeat: no-repeat;
    background-color: rgb(236, 134, 34);
    background-size: 20px;
    background-position: 140px center;
    display: table;
    width: 280px;
    text-align: center;
    margin-left: 10px;
    color: #ffffff !important;
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    -o-border-radius: 100px;
}

.text{
    font-size: 1em;
    letter-spacing: 1.5px;
    line-height: 2.2;
}

.flexed{
    display: flex;
    flex-direction: row;
}

.flexed .flexed-description{
    width: 65%;
    background-color: #c3c3c3;
}

.flexed .flexed-description .dobra{
    width: 90%;
    max-width: 692px;
    padding: 40px 40px 40px 0;
}

.flexed .flexed-pic{
    width: 35%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat
}

span.bold{
    font-weight: 700
}

.green-text{
    color: var(--brand-green)
}

/** LP TOPO **/
#topo{
    padding: 10px 0;
    overflow: hidden;
    border-bottom: 6px solid var(--pink);
    background-color: var(--brand-green);
}

#topo p{
    color: #fff;
    font-style: italic;
    letter-spacing: 1.5px
}

#topo #contato-wrapper,
#topo #address-wrapper{
    width: 100%;
    float: left;
    text-align: center
}

#topo #contato-wrapper{margin-bottom: 5px}

#topo p.contact{
    display: inline;
    font-size: .9em
}

#topo p.contact:last-child{margin-left: 5px}

#topo #address-wrapper p{
    font-size: .8em;
}

/** BANNER **/
#banner{
    background-image: url(images/bnr.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#banner .wrapper{
    
}

#banner .flex-banner{
    display: flex;
    flex-direction: column;
}

#banner #logo{
    max-width: 250px;
}

#banner h1{
    color: var(--brand-green);
    font-size: 30px;
    margin-top: 30px;
    line-height: 1
}

#banner h1 span{
    font-size: 25px;
    font-weight: normal;
}

/** MENU **/
#menu{
    width: 100%;
    background-color: var(--brand-green);
    padding: 15px 0;
    border-bottom: 8px solid #006a77
}

#menu nav{
    max-width: 1100px;
}

#menu nav ul{
    display: flex;
    justify-content: center
}

#menu nav ul li{
    display: inline-block;
    border-right: 1px solid #fff
}

#menu nav ul li:last-child{
    border-right: none
}

#menu nav ul li a{
    display: block;
    height: 100%;
    color: #fff;
    text-align: center;
    display: flex;
    padding: 10px 15px;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    font-size: .9em;
    transition: background-color ease-in-out .2s
}

#menu nav ul li a:hover{
    background-color: #006a77
}

/** DOBRA - MICROFISIOTERAPIA **/
#microfisio header{
    color: var(--brand-green)
}

#microfisio .text{
    color: #666
}

/** BENEFÍCIOS **/
#beneficios{
    background-color: var(--brand-green);
    background-image: url(images/grafismos.png);
    background-size: cover;
    background-position: center;
}

#beneficios header{
    color: #fff
}

#beneficios #beneficios-grid li{
    color: #fff;
    position: relative;
    padding-left: 65px;
    letter-spacing: 1.3px;
}

#beneficios #beneficios-grid li:not(:first-child){
    margin-top: 30px;
}

#beneficios #beneficios-grid li h3{
    font-size: 18px;
    margin-bottom: 10px;    
}

#beneficios #beneficios-grid li p{
    font-size: 14px;
    line-height: 1.6
}

#beneficios #beneficios-grid li figure{
    top: 0;
    left: 0;
    max-width: 50px;
    position: absolute;
}

/** INDICAÇÕES **/
#indicacoes{
    background-color: #fff
}

#indicacoes header{
    color: var(--brand-green);
}

#indicacoes .indicacoes-grid{
    display: flex;
    align-items: center;
    flex-direction: column;
}

#indicacoes .indicacoes-grid > li{
    width: 100%;
    display: flex;
    max-width: 450px;
    align-items: center;
    flex-direction: column;
}

#indicacoes .indicacoes-grid > li:not(:first-child){
    margin-top: 30px
}

#indicacoes .indicacoes-grid > li figure{
    max-width: 100px;
}

#indicacoes .indicacoes-grid > li h3{
    margin: 15px 0;
    text-transform: uppercase
}

#indicacoes .indicacoes-grid > li ul{
    width: 100%;
    padding: 25px 20px;
}

#indicacoes .indicacoes-grid > li ul li{
    position: relative;
    padding-left: 20px;
    color: #656563;
}

#indicacoes .indicacoes-grid > li ul li:not(:last-child){
    margin-bottom: 15px
}

#indicacoes .indicacoes-grid > li.green h3{ color: #9cbd52 }
#indicacoes .indicacoes-grid > li.green ul{ background-color: #e0e6ca }
#indicacoes .indicacoes-grid > li.green ul li:before{
    left: 0;
    content: '•';
    position: absolute;
    color: #9cbd52
}

#indicacoes .indicacoes-grid > li.blue h3{ color: #008e9c }
#indicacoes .indicacoes-grid > li.blue ul{ background-color: #c1eef1 }
#indicacoes .indicacoes-grid > li.blue ul li:before{
    left: 0;
    content: '•';
    position: absolute;
    color: #008e9c
}

#indicacoes .indicacoes-grid > li.pink h3{ color: #fc96ab }
#indicacoes .indicacoes-grid > li.pink ul{ background-color: #e1d5d9 }
#indicacoes .indicacoes-grid > li.pink ul li:before{
    left: 0;
    content: '•';
    position: absolute;
    color: #fc96ab
}


/** fisioterapeuta **/
#fisioterapeuta header{
    color: var(--brand-green);
}

#fisioterapeuta header h2{
    text-align: left;
}

#fisioterapeuta .flexed-description{
    background-color: #e0e0e0;
}

#fisioterapeuta .flexed-pic{
    background-image: url(images/jussara-fisioterapeuta.jpg);
}

#fisioterapeuta .flexed .flexed-description .dobra{
    float: right;
}

#fisioterapeuta p.text{color: #666}

/** TRATAMENTO **/
#tratamento header{
    color: #fff;
}

#tratamento header h2{
    text-align: left;
}

#tratamento .flexed-description{
    background-color: var(--pink);
}

#tratamento .flexed-pic{
    background-image: url(images/comofunciona.jpg);
}

#tratamento .flexed .flexed-description .dobra{
    padding: 40px 0 40px 60px;
}

#tratamento p.text{color: #fff}

/** PERGUNTAS FREQUENTES **/
#perguntas header{color: var(--brand-green)}
#perguntas .container{
    width: 100%;
}

#perguntas .container:not(:last-child){
    margin-bottom: 10px;
}

.pergunta{
    width: 100%;
    color: #fff;
    display: flex;
    cursor: pointer;
    padding: 5px 35px;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-color: var(--brand-green)
}

.pergunta .text{
    max-width: 90%
}

.pergunta .plus{
    width: 25px;
    height: 25px;
    position: relative;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--light-green)
}

.pergunta .plus span{
    width: 50%;
    height: 3px;
    display: block;
    position: absolute;
    background-color: white;
    transition: all ease-in .2s;
}

.pergunta .plus span:last-child{
    transform: rotate(90deg)
}

.pergunta .plus.active span:last-child{
    transform: rotate(0deg)
}

.resposta{
    display: none;
    color: #666;
    margin-top: 5px;
    padding: 25px 35px;
    background-color: var(--grey-bg);
}

.resposta ul li:not(:first-child){
    margin-top: 10px
}

.resposta ul li{
    font-size: 1em;
    letter-spacing: 1.5px;
    line-height: 1.8;
    position: relative;
    padding-left: 30px;
}

.resposta ul li span{
    position: absolute;
    left: 0
}


/** DEPOIMENTOS **/
#depoimentos{
    background-color: var(--grey-bg);
}

#depoimentos header h2{
    color: var(--brand-green);
}

#depoimentos .depoimento{
    text-align: center;
    border-radius: 30px;
    padding: 20px 20px 120px;
    background-position: center 95%;
    background-repeat: no-repeat;
}

#depoimentos .depoimento header{
    margin-bottom: 25px;
}

#depoimentos .depoimento header figure{
    margin: 0 auto;
    max-width: 150px;
    border-radius: 50%;
}

#depoimentos .depoimento header h4{
    margin-top: 5px;
    font-size: 1.2em;
    text-transform: uppercase;
}

#depoimentos .depoimento > p{
    font-style: italic;
    font-size: .9em;
    letter-spacing: 1.5px
}

#depoimentos .depoimento.green{
    color: #fff;
    background-color: var(--light-green);
    background-image: url(images/depoimentos/aspas-branca.png);
}

#depoimentos .depoimento.white{
    color: #666;
    background-color: #fff;
    background-image: url(images/depoimentos/aspas-cinza.png);
}


/**  Contato **/
#contato header{
    color: #fff;
}

#contato .flexed-description{
    background-color: var(--pink)
}

#contato .flexed-description .dobra{float: right}
#contato .flexed-description .dobra header h2{text-align: left}

#contato .flexed-pic{
    background-image: url(images/fachada.jpg)
}

#contato .input-wrapper{
    width: 100%;
    padding: 8px 10px;
    position: relative;
    background-color: #e58199;
}

#contato .input-wrapper:not(:first-child){
    margin-top: 15px;
}

#contato .input-wrapper.last-child{
    margin-top: 0px;
}

#contato .input-wrapper label{
    top: 15px;
    left: 10px;
    z-index: 2;
    color: rgba(255, 255, 255, 0.6);
    position: absolute;
    transition:0.2s ease all; 
    -moz-transition:0.2s ease all; 
    -webkit-transition:0.2s ease all;
}

#contato .input-wrapper input,
#contato .input-wrapper select, 
#contato .input-wrapper textarea{
    border: 0;
    z-index: 3;
    width: 100%;
    color: #fff;
    max-width: 100%;
    position: relative;
    padding: 10px 0 5px 0;
    background-color: transparent;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

#contato .input-wrapper input:valid ~ label,
#contato .input-wrapper input:focus ~ label,
#contato .input-wrapper textarea:valid ~ label,
#contato .input-wrapper textarea:focus ~ label{
    top: 0px;
    color: #fff;
    font-size: .8em;
}
#contato select option {color:#000!important}

#contato .input-wrapper select{
    font-size: 1em
}

#contato .input-wrapper select option{
    color: #fff;
}

#contato .text{
    color: #fff;
    padding-left: 10px;
}

/** Footer **/
#footer{
    width: 100%;
    padding: 20px 0;
    text-align: center;
    background-color: var(--brand-green)
}

#footer .text{
    margin: 0;
    color: #fff;
    line-height: 1.7;
    font-style: italic;
}

#footer i{
    font-size: 1.2em
}

#footer i:last-child{
    margin-left: 5px;
}
#logo-agencia {
    display: block; margin: auto!important; width: 108px; height: 28px;
}
#logo-agencia img {
    display: block; margin: auto!important; float: none!important;
}

/** Página Obrigado **/
#obrigado{
    height: 500px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;

    background-size: cover;
    background-position: center;
    background-image: url(images/grafismos.png)
}

#obrigado header h2{
    font-size: 2.5em;
    color: var(--brand-green);
}

#obrigado .text{
    color: #666;
    font-size: 1.2em;
}

#obrigado .cta{
    margin: 15px auto
}

/* Agência Mar */
/* Agência Flag CX */
/* Agência Solution */